<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="#fff"
    android:orientation="vertical" >

    <LinearLayout
        android:id="@+id/topid"
        android:layout_width="fill_parent"
        android:layout_height="38dip"
        android:background="@drawable/main_navigation_background"
        android:orientation="horizontal" >

        <RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent" >

            <Button
                android:id="@+id/goucai_ctzq_hemai_backid"
                android:layout_width="45dip"
                android:layout_height="fill_parent"
                android:background="@drawable/fanhui_back_arrow"
                android:onClick="onAction" />

            <View
                android:layout_width="2.0px"
                android:layout_height="35dip"
                android:layout_marginBottom="4.0dip"
                android:layout_marginLeft="1.0px"
                android:layout_marginRight="1.0px"
                android:layout_marginTop="4.0dip"
                android:layout_toRightOf="@+id/goucai_ctzq_hemai_backid"
                android:background="#fff" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_marginTop="3dip"
                android:text="确认方案"
                android:textColor="#fff"
                android:textSize="20dp"
                android:textStyle="bold"
                android:typeface="serif" />
        </RelativeLayout>
    </LinearLayout>

    <RelativeLayout
        android:layout_below="@+id/topid"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent" >

        <TableLayout
            android:id="@+id/b"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_above="@+id/c"
            android:background="@drawable/lottery_newtz_downgreenbg" >

            <TableRow
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dip" >

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="10dip"
                        android:text="认购："
                        android:textColor="#000"
                        android:textSize="18dip" />

                    <EditText
                        android:id="@+id/ctzq_rougou"
                        android:layout_width="60dip"
                        android:layout_height="27dip"
                        android:layout_marginLeft="5dip"
                        android:background="@drawable/lottery_op_unchecked"
                        android:maxLength="4"
                        android:phoneNumber="true"
                        android:textSize="15dip" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="2dip"
                        android:text="元"
                        android:textColor="#000"
                        android:textSize="15dip" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="10dip"
                        android:text="保底："
                        android:textColor="#000"
                        android:textSize="18dip" />

                    <EditText
                        android:id="@+id/ctzq_baodi"
                        android:layout_width="50dip"
                        android:layout_height="27dip"
                        android:layout_marginLeft="5dip"
                        android:background="@drawable/lottery_op_unchecked"
                        android:maxLength="4"
                        android:phoneNumber="true"
                        android:textSize="15dip" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="2dip"
                        android:text="元"
                        android:textColor="#000"
                        android:textSize="18dip" />
                </LinearLayout>
            </TableRow>

            <TableRow
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dip" >

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="10dip"
                        android:text="佣金："
                        android:textColor="#000"
                        android:textSize="18dip" />

                    <Spinner
                        android:id="@+id/qiulei_heimai_yongjingid"
                        android:layout_width="80dip"
                        android:layout_height="25dip"
                        android:layout_gravity="center_vertical"
                        android:layout_marginLeft="5dip"
                        android:background="@drawable/lottery_select_bg"
                        android:text="无佣金" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="27dip"
                        android:layout_marginLeft="10dip"
                        android:text="招股："
                        android:textColor="#000"
                        android:textSize="18dip" />

                    <EditText
                        android:id="@+id/qiulei_heimai_zhaoguid"
                        android:layout_width="60dip"
                        android:layout_height="27dip"
                        android:layout_marginLeft="5dip"
                        android:background="@drawable/lottery_op_unchecked"
                        android:maxLength="4"
                        android:phoneNumber="true"
                        android:hint="密码"
                        android:textSize="15dip" />
                </LinearLayout>
            </TableRow>

            <TableRow
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="10dip"
                android:layout_marginTop="5dip" >

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="10dip"
                        android:text="保密："
                        android:textColor="#000"
                        android:textSize="18dip" />

                    <Spinner
                        android:id="@+id/qiulei_heimai_baomichengdu"
                        android:layout_width="120dip"
                        android:layout_height="25dip"
                        android:layout_gravity="center_vertical"
                        android:layout_marginLeft="5dip"
                        android:background="@drawable/lottery_select_bg"
                        android:text="完全公开" />
                </LinearLayout>
            </TableRow>
        </TableLayout>

        <LinearLayout
            android:id="@+id/c"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:background="#fff" >

            <Button
                android:id="@+id/goucai_ctzq_touzhubutton_submit"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:background="@drawable/goucai_queding"
                android:onClick="onAction"
                android:text="确 定"
                android:textSize="20dip" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/a"
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:layout_above="@+id/b"
            android:layout_alignParentLeft="true"
            android:orientation="vertical" >

            <TextView
                android:id="@+id/issuseNumberid"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dip"
                android:layout_marginTop="5dip"
                android:text="投注期号："
                android:textColor="#0000FF" />

            <TextView
                android:id="@+id/jiezhitimeid"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dip"
                android:layout_marginTop="5dip"
                android:text="截止时间："
                android:textColor="#0000FF" />

            <TextView
                android:id="@+id/fanganmoneyid"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dip"
                android:layout_marginTop="5dip"
                android:text="方案金额："
                android:textColor="#0000FF" />

            <TextView
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dip"
                android:layout_marginTop="5dip"
                android:text="投注内容："
                android:textColor="#0000FF" />

            <View
                android:layout_width="fill_parent"
                android:layout_height="1dip"
                android:layout_marginBottom="2dip"
                android:layout_marginTop="2dip"
                android:background="#E0E0E0" />

            <ListView
                android:id="@+id/contentlistview"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:cacheColorHint="#fff"
                android:listSelector="#fff" >
            </ListView>
        </LinearLayout>

    </RelativeLayout>
	
</RelativeLayout>